body {
    margin: 0;
    font-family: Arial;
  }
  
p, h2 {
    text-align: left;
}

.tekstHoejre {
    padding-left: 12px;
}

.tekstTop{
  padding-right: 12px;
}

  .topnav {
    overflow: hidden;
    background-color: #ffffff;
    box-shadow: 0 -6px 10px 10px rgba(0,0,0,0.5);
  }
  
  .topnav .logo img {
    float: left;
    display: block;
    width: 100px;
    height: auto;
  }
  
  .topnav a {
    /*float: right;
    display: block;*/
    color: #000000;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 17px;
  }

  .menu-links{
    float: right;
    display: block;
  }

  .menu-links:hover{
    color: #EF9C79;
  }
  
  .topnav .icon {
    float: right;
    display: none;
  }

  .search-icon {
    float: right;
    
  }

.button-header-forside { 
    background-color: #000000;
    border: none;
    border-radius: 6px;
    color: white;
    padding: 10px 24px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
}

.button-header-forside:hover {
    background-color: #EF9C79;
    color:white;
  }
  
  @media screen and (max-width: 600px) {
    .topnav a:not(:first-child) {
      display: none;
    }
    .topnav a.icon {
      float: right;
      display: block;
    }
    .topnav a.search-icon {
      display: none;
    }
  }

  .topnav a.cart-icon {
    float: right;
    display: block;
    color: #000000;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 17px;
  }
  
  @media screen and (max-width: 600px) {
    .topnav.responsive {
      position: relative;
    }
    .topnav.responsive .icon {
      position: absolute;
      right: 0;
      top: 0;
    }
    .topnav.responsive a {
      float: none;
      display: block;
      /*text-align: left;*/
    }
  }


/*main, body*/
.flex {
    display: flex;
    justify-content: center;
}

.coverbillede-forside{
    display: block;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-size: cover;
    padding-bottom: 7%;
}

.tekst-forside1{
    text-align: center;
    width: 30%;
}

.tekst-forside2{
    text-align: center;
    width: 30%;
}

.tekst-forside3{
    text-align: center;
    width: 30%;
}

.billede1-forside{
    width: 312px;
    height: 241px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
    box-shadow: 0 0 6px rgba(0, 0, 0, 0.5);

}


.billede2-forside{
    width: 312px;
    height: 241px;
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
    box-shadow: 0 0 6px rgba(0, 0, 0, 0.5);

}
.billede3-forside{
    width: 312px;
    height: 241px;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
    box-shadow: 0 0 6px rgba(0, 0, 0, 0.5);

}

#col1 {
    width: 30%;
    text-align: center;
  }
  
  #col2 {
    width: 30%;
    text-align: center;

  }
  .tekst-button { 
    background-color: #000000;
    border: none;
    border-radius: 6px;
    color: white;
    padding: 10px 24px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
    
  
  }
  .tekst-button:hover {
    background-color: #EF9C79;
    color:white;
  }
  
#col1-footer{
    width: 30%;
    text-align: left;
}
#col2-footer{
    width: 30%;
    text-align: left;
}

#col3-footer{
    width: 20%;
    height: auto;
    text-align: right;


}
/* Style the footer */
.footer-container {
    display:flex;
    background-color: #000000;
    padding: 10px;
    text-align: center;
    color: white;
    justify-content: space-around;
    margin-top: 7%;
 }

 @media (max-width: 768px) {
    .flex {
        flex-direction: column-reverse; /* Stack items vertically */ 
        
    } 
    #col1,#col2{
column-gap: 40px;
padding: 50px;
width: auto;
text-align: center;
}

#tekst-button{
    text-align: center ;
}

.footer-container{
    flex-wrap: wrap;
    justify-content: space-evenly;

}

#col1-footer{
    width: 30%;
    height: 20%;
}
 #col3-footer{
 width:20%;
 height:20%;
}


 } 
 








